<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@mipmap/bg_white_round_background"
    android:padding="16dp">

    <TextView
        android:id="@+id/tv_order_id"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="销售订单号：SO202309100061"
        android:textColor="#ff999999"
        android:textSize="16sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"/>

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="佛山市中福新材料科技有限公司"
        android:textColor="#ff333333"
        android:textSize="20sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_order_id"
        android:layout_marginTop="5dp"/>

    <TextView
        android:id="@+id/tv_total_num"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="商标数量：240"
        android:textColor="#ff666666"
        android:textSize="18sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_content"
        android:layout_marginTop="5dp"/>

    <View
        android:id="@+id/split_view"
        android:layout_width="1dp"
        android:layout_height="12dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@id/tv_total_num"
        app:layout_constraintBottom_toBottomOf="@id/tv_total_num"
        android:background="#D8D8D8"/>

    <TextView
        android:id="@+id/tv_apply_num"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="已领数量：110"
        android:textColor="#ff666666"
        android:textSize="18sp"
        app:layout_constraintLeft_toRightOf="@id/split_view"
        app:layout_constraintTop_toTopOf="@id/tv_total_num"
        app:layout_constraintBottom_toBottomOf="@id/tv_total_num"
        android:layout_marginLeft="24dp"/>

</androidx.constraintlayout.widget.ConstraintLayout>